Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
pompeyhighlander Posted on 09/06/2018 22:07
Aaron Banks.
 
 
Traitor. Deserves a firing squad. Anyone who voted leave needs to look at themself.
IP: Logged
exgaffer Posted on 10/06/2018 09:05

Aaron Banks.

 
Most of those who voted leave had made up their minds before they even knew who Aaron Banks was.

Oh the irony of anyone from the left calling others ‘traitors’. You are quite happy to give up the sovereignty of the nation to a bunch of unelected globalists but Banks is the traitor.

Priceless.
IP: Logged
Stanley-H-Tweedle Posted on 10/06/2018 09:54

Aaron Banks.

 
The Times Isabel Oakeshott has been sat on this story for ages and now been forced to publish them.

"More Carole Cadwalladr Retweeted David Carroll 🦅
Exactly. When @IsabelOakeshott wrote The Bad Boys of Brexit she knew there was a channel to the Kremlin for the Trump campaign via @Nigel_Farage & @Arron_banks. It is absolutely extraordinary that she said NOTHING for two years"



Link: Brexit, Trump, Russian, Banks & Farage.
IP: Logged
exgaffer Posted on 10/06/2018 11:11

Aaron Banks.

 
It’s ridiculous to try to put the result of the Brexit vote and the election of Trump down to Russian interference, and only a simpleton would do so. It is clutching at straws of the highest order.

As for interference in foreign elections, Western governments have been doing it for years. I haven’t heard a peep out of you lot about that. Double standards, surely not.
IP: Logged
pompeyhighlander Posted on 10/06/2018 11:43

Aaron Banks.

 
exgaffer. I'm not from the left.
IP: Logged
OptimusPrimus Posted on 10/06/2018 12:11

Aaron Banks.

 
Lmfao classic exgaffer [:I]
IP: Logged
exgaffer Posted on 10/06/2018 12:17

Aaron Banks.

 
Well if you’re not you have my apologies Highlander, I wouldn’t want to insult anyone on here [:D].

Whichever side of the political spectrum you claim to be on, your point about Banks makes no sense. Even if he was under the influence of the Russians, or whoever, why would leavers need to ‘look at themselves’.
IP: Logged
exgaffer Posted on 10/06/2018 12:20

Aaron Banks.

 
Glad to make your day Optimus [:D].

You could add something constructive to the argument as well of course, or is that beyond you?
IP: Logged
OptimusPrimus Posted on 10/06/2018 12:55

Aaron Banks.

 
You just crack on and carry on showing us how intelligent you are Gaffer [:o)]
IP: Logged
fodgey-ducker Posted on 10/06/2018 13:36

Aaron Banks.

 
[^][^][^][^][^][8D]
IP: Logged
stan_PFC76 Posted on 10/06/2018 16:54

Aaron Banks.

 
Anyone who hasn't finally realised over these past few days that the UK needs to be a fully paid up member of the EU, with a seat at the top table alongside Germany and France, needs their head testing ffs.
IP: Logged
DeepBlue Posted on 10/06/2018 17:44

Aaron Banks.

 
And you have to love the fact that those that voted for right-wing reasons (and I know that was not all by any means) have now found out they were implementing Putin's plan.
IP: Logged
exgaffer Posted on 10/06/2018 18:28

Aaron Banks.

 
Well done lads, keep up the intellectual pro EU stuff, it’s priceless.

Top table [:D][:D][:D][:D][:D] hilarious.

Well if anybody voted to leave for ‘right wing reasons’, then Putin would be right up their street wouldn’t he?

FFS, you lot are the kind of sheep Sorros dreams about, lucky you are in the minority isn’t it?
IP: Logged
SOPompey Posted on 10/06/2018 20:07

Aaron Banks.

 
Any interference from putin needs to be thoroughly investigated before we have the next general election or else his continued support for momentum sorry Labour could achieve his key goal of putting us on our knees.
IP: Logged
CountVonCount Posted on 10/06/2018 20:32

Aaron Banks.

 
You should all be concerned about Russian interference in your on line banking.

IP: Logged
cunninglinguist Posted on 10/06/2018 22:03

Aaron Banks.

 
A democratically elected Europe would be a good thing but Europe isn't.

Similarly, Brexit, voted for by a well informed electorate, might not be to my own personal advantage but I would feel better able to support it.

Another referendum is called for.
IP: Logged
muschi Posted on 10/06/2018 22:26

Aaron Banks.

 
I wonder how many would vote Trump if he were a Brit PM candidate?

You may hate him but few would argue with his results for his country (and maybe the world)
IP: Logged
Gulf_of_Tonking Posted on 10/06/2018 22:46

Aaron Banks.

 
"A great day for Israel"

I think the way Trump backed the movement of the Israeli embassy to Jerusalem - was stunning. Only 60 or so died.
IP: Logged
FistoftheNorthStar Posted on 11/06/2018 00:16

Aaron Banks.

 
"You are quite happy to give up the sovereignty of the nation to a bunch of unelected globalists"

The unelected part of this sentence is completely wrong. Or didn't you vote for your MEP? Or you didn't vote in the UK's last general election?

Because EU policy and law is decided by MEPs, voted for by us, and by the ministers for each country related to the law that is being passed, i.e. the UK health minister for laws involving health care. Also voted for by us.

To claim the EU is undemocratic and unelected is nonsense. In fact, as they have proportional representation rather than the UK first pass th post system, you could argue that the EU is more representative of those who voted and thus more democratic than the UK government.

IP: Logged
exgaffer Posted on 11/06/2018 08:55

Aaron Banks.

 
Well, well, good old Fist coming on with a load of garbage again.

The EU is effectively run by the Commission, this is made up of 28 UNELECTED Commissioners. They make laws in secret which favour large multinational interests who spend millions of Euros lobbying.

So the ‘unelected’ bit of my sentence is correct Fist.

Do some research FFS.
IP: Logged
Scottsdale_Pompey Posted on 11/06/2018 13:41
Edited On: 11/06/2018 13:43
Aaron Banks.

 
Every single directive and regulation issued through the EU has been written, edited and shaped by business. These are what become our laws and guidelines for day to day life under the rule of Brussels and they are rubber stamped by MEPs and Commissioners - people who actually have very limited input into the process.

I'm a permanent observer at one such agency, paid by my employer to attend and to report back to an industry body. This industry body will then lobby the relevant DG via a working group, trade association or individually to make changes that then become amendments. It's no different to the process in place at national level within the EU or, for that matter, the USA, Mexico (only with less killing) or Canada.

Brussels is lobbied by every nation and industry - you only have to look at the number of 'representative offices' in the city from all corners of the globe. For 'representative' read 'lobbyist'.

Whilst unelected, commissioners are dependent on industry and their job safety really does depend on who backs them.

Think 'The Thick Of It' on a much bigger scale.
IP: Logged
Stanley-H-Tweedle Posted on 11/06/2018 13:51

Aaron Banks.

 
Just for you Exgaffer.

"Tired of being ruled by the unelected Brussels elite?
Well here's what nobody ever tells you.."

Link: Research
IP: Logged
Scottsdale_Pompey Posted on 11/06/2018 13:51

Aaron Banks.

 
Fist, not quite correct.

Regulations have little in the way of central government/ministerial input other than drafts being passed through whichever department will be enforcing it once it becomes law. DG Environment practically railroaded through the chemicals directive and consecutive Secretaries of State for Environment, Food and Rural Affairs had little say in the matter. HSE, who police this, were head nodders at meetings and were practically told 'this is what you do'. Which, ironically, they can't do due to budgets being slashed and burned.

IP: Logged
Scottsdale_Pompey Posted on 11/06/2018 13:54

Aaron Banks.

 
Quite ironic you post a tweet from someone who's been discredited so many times from all sides of the political spectrum.
IP: Logged
Stanley-H-Tweedle Posted on 11/06/2018 14:01

Aaron Banks.

 
Are you replying to me?

If you are, what do you disagree with in that video would be helpful.
IP: Logged
OptimusPrimus Posted on 11/06/2018 23:05

Aaron Banks.

 
"They make laws in secret"

Hahahahahahahahaha
IP: Logged
FistoftheNorthStar Posted on 12/06/2018 00:24

Aaron Banks.

 
"The EU is effectively run by the Commission, this is made up of 28 UNELECTED Commissioners."

The commission is like the civil service in the UK. They merely draft laws according to the policy direction of the EU. And there is a lot more than 28 of them......

"They make laws in secret which favour large multinational interests who spend millions of Euros lobbying."

All laws drafted by the commission are amended, rejected or accepted by the European Parliament. You can watch them do it via live stream. Not exactly secret, is it....

"So the ‘unelected’ bit of my sentence is correct Fist."

The commission is unelected, but what about the MEPs who amend, agree to or reject laws drafted by the commission? The commission can't make EU law, only the European parliament can. And you voted for them, didn't you?

"Do some research FFS."

Yeah, I did. It appears that you didn'T though.

IP: Logged
Conanblue Posted on 12/06/2018 07:43

Aaron Banks.

 
Is gaffer mugging himself off again?
IP: Logged
SOPompey Posted on 12/06/2018 07:49

Aaron Banks.

 
Going to be dragged in front of mp's[^]

Let's see how far this goes and to who.
IP: Logged
exgaffer Posted on 12/06/2018 08:41

Aaron Banks.

 
‘The Commission is composed of the College of Commissioners of 28 members, including the President and Vice-Presidents. The Commissioners, one from each EU country, are the Commission's political leadership during a 5-year term. Each Commissioner is assigned responsibility for specific policy areas by the President’.

Over to you FOTNS [cr].
IP: Logged
exgaffer Posted on 12/06/2018 08:43

Aaron Banks.

 
Conan, do you ever write anything coherent?
IP: Logged
FistoftheNorthStar Posted on 12/06/2018 08:52

Aaron Banks.

 
”The term Commission is used either in the narrow sense of the 28-member College of Commissioners (or College) or to also include the administrative body of about 32,000 European civil servants who are split into departments called directorates-general and services.” [:D]

I notice that'S the only thing you could argue with. So you must admit that the EU is actually democratic......
IP: Logged
Stanley-H-Tweedle Posted on 12/06/2018 10:17

Aaron Banks.

 
May's Justice Minister Phillip Lee a remainer, has just quit the Government hours before crunch votes on Brexit quoting this..."I am incredibly sad to have had to announce my resignation as a minister in Her Majesty’s Government so that I can better speak up for my constituents and country over how Brexit is currently being delivered. Statement to follow shortly on my website."
IP: Logged
exgaffer Posted on 12/06/2018 12:41

Aaron Banks.

 
Fist, it is the Commisioners who make the laws, not their admin staff.

The whole thing is done behind closed doors and with no input from the parliament.

The parliament can propose amendments but cannot get rid the laws once passed.

Incidentally, it is almost impossible for the parliament to remove Commissioners, even when corruption has been proven. Look it up.

In effect the laws are made by globalist lobbyists.

If you think that’s democratic you have a very strange idea of democracy.

Sorros just loves people like you [:D].
IP: Logged
pompeyhighlander Posted on 12/06/2018 15:31

Aaron Banks.

 
Nazis don't like Soros because he is a Jew and a liberal. As he is a US Citizen, I don't have any reason to accuse him, unlike the odious Farage and the appalling Banks, of treachery. They are both traitors to the UK and should be treated accordingly and with no mercy.
IP: Logged
Gulf_of_Tonking Posted on 12/06/2018 15:55

Aaron Banks.

 
Jean Claude Junker

Ahead of the French vote on the European Constitution in 2005 he said: "If it's a Yes, we will say 'on we go', and if it's a No we will say 'we continue'".

And in 2011 he said "monetary policy is a serious issue - we should discuss this in secret, in the Eurogroup... I am for secret, dark debates".

What a man!
IP: Logged
oi_oi_saveloy Posted on 12/06/2018 15:57

Aaron Banks.

 
and while we’re on the subject of cvnts highlander pops up.
IP: Logged
SS_BLUE Posted on 12/06/2018 21:56

Aaron Banks.

 
Ha, that's rich coming from the resident XXXXXX.
IP: Logged
FistoftheNorthStar Posted on 13/06/2018 00:21

Aaron Banks.

 
"The whole thing is done behind closed doors and with no input from the parliament."

This is 100% false. The commission drafts laws. They then pass on to the EU parliament which can amend, scrap or pass the laws as they see fit. The commission can draft new laws, but they have absolutely no power to pass legislation to make those drafts into actual laws.

"The parliament can propose amendments but cannot get rid the laws once passed."

It is the parliament who choses to pass a law or not. So they can chose to completely reject a proposal from the Commission.

"If you think that’s democratic you have a very strange idea of democracy."

Elected representatives having the absolute power to accept, amend or reject proposed laws? I'd say that's a fairly good description of democracy. And, as the EU parliament is proportional representation, you can argue that it's MORE democratic than our first past the post system.

"Incidentally, it is almost impossible for the parliament to remove Commissioners, even when corruption has been proven. Look it up."

In addition to its role in approving a new Commission, the European Parliament has the power at any time to force the entire Commission to resign through a vote of no confidence. This requires a vote that makes up at least two-thirds of those voting and a majority of the total membership of the Parliament. While it has never used this power, it threatened to use it against the Commission headed by Jacques Santer in 1999 over allegations of corruption. In response, the Santer Commission resigned en masse of its own accord, the only time a Commission has done so.

"In effect the laws are made by globalist lobbyists."

Er, no. They are made by the commission, who are appointed by the governments of each EU country, which we voted for. And the commission members are approved by the EU parliament, who we voted for. Then, laws are drafted by the commission, then rejected, accepted or amended by the MEPs that we voted for.
IP: Logged
exgaffer Posted on 13/06/2018 09:32

Aaron Banks.

 
Highlander with his ‘nazis, nazis, everywhere’ sheite sgain, wtf is he smoking?

Sorros’ nationality or religion is wholly irrelevant to virtually everyone, except people like Highlander who fear the coming of the Fourth Reich and read comics all day.

Most people are more concerned with his globalist meddling in the affairs of sovereign countries. He is obscenely rich and uses his wealth to destabilise currencies and his NGO’s to undermine democratically elected governments. That’s why his organisations have been booted out by the country if his birth. In the case of the UK he has bankrolled the disgraceful people who are trying to overturn the democratic decision of the people to leave the EU. It’s got f all to do with him.

If he’s a citizen of the US he should confine his activities to that country, god knows it’s got enough problems of it’s own. Perhaps he could put his money to better use dragging large swathes of America out of grinding poverty - just a thought.
IP: Logged
TAFKAGDR Posted on 13/06/2018 10:21
Edited On: 13/06/2018 10:30
Aaron Banks.

 
"Perhaps he could put his money to better use dragging large swathes of America out of grinding poverty - just a thought."

My good God. Gaffer's turned into a commie.
IP: Logged
SOPompey Posted on 13/06/2018 21:17

Stanley

 
Stan if you are going to be the news caster for this site can you please be a bit less biased. You were quick to mention the Tory resigner but you seem to have missed today's news.

Jeremy Corbyn urged his MPs to abstain but 75 voted for and 15 against.

Shadow minster Laura Smith and four junior aides quit their jobs in order to defy the party whip over the issue.

They are all as bad as each other - self interest and future job security first, party second and country third.
IP: Logged
FistoftheNorthStar Posted on 14/06/2018 00:18

Stanley

 
You ignoring me now, ex-gaffer? [rle]
IP: Logged
exgaffer Posted on 14/06/2018 01:25

Stanley

 
Of course not Fist [:D].

You haven’t said anything worth replying to.
IP: Logged
FistoftheNorthStar Posted on 14/06/2018 02:58

Stanley

 
Except for proving with facts that the EU parliament is democratic, the commission doesn't make laws in secret, the commissioners are selected by our elected heads of state, approved by the elected MEPs, and that the democratically elected MEPs in the EU parliament do have the power to remove the commission, and have indeed done so in the past....

apart from that, you mean.[rle]

IP: Logged
CloakedBuggerer Posted on 14/06/2018 17:07

Stanley

 
I think FistUpTheTorn@rse is being ignored for good reasons.
IP: Logged
exgaffer Posted on 14/06/2018 18:57

Stanley

 
If that’s what you think you’ve done then who am I to disillusion you Fist? [:D]
IP: Logged
exgaffer Posted on 15/06/2018 08:27

Stanley

 
THe EU is an undemocratic, protectionist, racket.

If it were consigned to the dustbin of history tomorrow, a dark cloud of repression would be lifted from Europe.

Free trade agreements yes, European super state run by people like Soro, No.

On that note I shall venture out into the June sunshine [:D].
IP: Logged
pompeyhighlander Posted on 15/06/2018 08:56

Stanley

 
exgaffer might like to ask people in Scotland and Northern Ireland if they rate the Union of GB & NI more or less democratic than the European Union.
IP: Logged
SOPompey Posted on 15/06/2018 10:53
Edited On: 15/06/2018 10:55
Stanley

 
Hopefully highlander this will push the jocks into another independence vote and hopefully you won't bottle it this time and feck off on your own [;)]
IP: Logged
pompeyhighlander Posted on 15/06/2018 10:57

Stanley

 
"You"?
IP: Logged
SOPompey Posted on 15/06/2018 11:02

Stanley

 
Just a guess.

Whole hearted apology is you are not a heroin / Bucky sozzled chip on the shoulder want everything for free jock
IP: Logged
pompeyhighlander Posted on 15/06/2018 11:13

Stanley

 
I'm originally from Fareham. I can't work out if you're describing Liam Fox or Michael Gove [rle]
IP: Logged
SOPompey Posted on 15/06/2018 11:27

Stanley

 
Or even jezza after he had his majority slashed from 21000 to 5000 in one of his London lovie constituencies. Losing votes to the libs over Europe will screw him at a GE?
IP: Logged
pompeyhighlander Posted on 15/06/2018 12:26

Stanley

 
Except that Jezza isn't a Scot.
IP: Logged
pompeyhighlander Posted on 21/06/2018 15:59
Edited On: 21/06/2018 15:59
Stanley

 
Tick tock...so Banks's insurance companies lost £32M in 2016 whilst he was making huge financial contributions to Leave. I wonder where the Leave money came from [:D]
IP: Logged
exgaffer Posted on 21/06/2018 17:06

Stanley

 
Well we all know where the Remain money came from Highlander, the fecking long suffering taxpayer [8D].
IP: Logged
pompeyhighlander Posted on 21/06/2018 18:58

Stanley

 
Putin doesn't pay tax.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103